.newslettersButtons{
	display: block;
	float: right;
	text-align: center;
	padding: 5px 10px 5px 10px;
	border-radius: 4px;
	background: rgb(252,162,40);
	color: white;
	text-decoration: none;
	text-shadow: 0 0 4px #976016;
}

.newslettersButtons:hover{
	background: #E49323;
	color: #fff;
}

.clickImage{
	font-size: 12px;
	color: #969696;
	float: right;
}